<?php
define('BUTTON_ADD_ADDRESS', 'Neue Adresse');
define('BUTTON_AFFILI_BUILD_LINK', 'Link erzeugen');
define('BUTTON_BACK', 'Zur&uuml;ck');
define('BUTTON_BUY_NOW', 'bestellen');
define('BUTTON_BUY_NOW_DOMAIN', 'bestellen');
define('BUTTON_CHANGE_ADRESS', 'Adresse &auml;ndern'); 
define('BUTTON_CHANGE_MEMBER', 'Daten &auml;ndern');
define('BUTTON_CHECKOUT', 'zur Kasse');
define('BUTTON_CONFIRM', 'best&auml;tigen');
define('BUTTON_CONFIRM_ORDER', 'kaufen');
define('BUTTON_CONTINUE', 'fortsetzen');
define('BUTTON_CONTINUE_BTOB', 'Als H&auml;ndler anmelden');
define('BUTTON_CONTINUE_SHOPPING', 'weiter einkaufen');
define('BUTTON_DIRECTORY_TO_ADRESS', 'Adressbuch');
define('BUTTON_FRAGEN_NOW', 'Preisanfrage');
define('BUTTON_HISTORY', 'Bestell&uuml;bersicht');
define('BUTTON_IN_CART', 'Warenkorb');
define('BUTTON_INFO', 'Info');
define('BUTTON_INFORMS', 'Benachrichtigungen');
define('BUTTON_LOGIN', 'anmelden');
define('BUTTON_NEXT', 'N&auml;chster');
define('BUTTON_PREVIEW', 'Vorschau');
define('BUTTON_REDEEM', 'einl&ouml;sen');
define('BUTTON_REMOVE_INFORM', 'Benachrichtigungen l&ouml;schen');
define('BUTTON_REVIEWS', 'bewerten');
define('BUTTON_SEARCH', 'suchen');
define('BUTTON_SEND', 'senden');
define('BUTTON_UPDATE', 'aktualisieren');
define('BUTTON_UPDATE_CART', 'aktualisieren');
define('BUTTON_WRITEREVIEW', 'Bewertung schreiben');
define('BUTTON_DELETE', 'l&ouml;schen');
define('BUTTON_CHANGE', 'bearbeiten');
define('BUTTON_VIEW', 'anzeigen');
define('GO_BUTTON', 'Go');
define('TELL_A_FRIEND_BUTTON', 'Empfehlen');
?>